@media only screen and (max-width:800px) {
	#container {
	width: 740px;
	text-align: left;
	margin: 0 auto;
	padding: 20px;
	background: #fff;	
	box-shadow: 0 0 5px #333;
	z-index: 99;
	position: relative;
	}
	.header-inner{
	padding: 30px 0;
	background:url(none) no-repeat top right;
	}
	.cart-search-wrapper{
	float: right;
	padding-top: 10px;
	margin:40px 0 0 0;
	}
	.cart-wrapper{
	position:absolute;
	top:65px;
	right:170px;
	}
	
}
@media only screen and (max-width:600px) {
	#container {
	width: 540px;
	text-align: left;
	margin: 0 auto;
	padding: 20px;
	background: #fff;	
	box-shadow: 0 0 5px #333;
	z-index: 99;
	position: relative;
	}
	.top-bar {max-width:100%;}
	.header-inner{
	padding: 30px 0;
	background:url(none) no-repeat top right;
	}
	.ISO {
	display:none;
	}
	.cart-search-wrapper{
	float: none;
	padding-top: 10px;
	margin:20px auto;
	}
	.cart-wrapper{
	position:absolute;
	top:110px;
	right:230px;
	}
	.call {
	position:absolute;
	top:0px;
	right:100px;
	color:#3361a7;
	}
	
	#column-left {
	float: left;
	width: 220px;
	}
	#column-right {
		float: left;
		width: 180px;
	}
	#content {
		max-width:100%;
		clear:both;
		min-height: 400px;
		margin-bottom: 25px;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 0px;
		width:100%;
	}
	#column-right + #content {
		margin-right: 0;
	}
	
	.login-content .left {
		clear:both;
		float: left;
		width: 100%;
	}
	.login-content .right {
		clear:both;
		float: left;
		width: 100%;
	}
	
	.checkout-content .left {
	clear:both;
		float: left;
		width: 100%;
	}
	.checkout-content .right {
		clear:both;
		float: left;
		width: 100%;
	}
	.product-info > .right {
		clear:both;
		float: left;
		width:100%;
	}
	.product-info > .left + .right {
		margin-left: 0px;
	}
	.product-info .image img {
		
		max-width:100px !important;
		
	}
	.htabs {
	max-width:90%;
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	}
	.tab-content {
	max-width:90%;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	}
	.copy {float:none; width:100%; text-align:center; padding:15px 0 10px 0;}
	.designer {float:none; width:100%; text-align:center;}
	#powered {
		width:120%;
		min-height:60px;
		color:#ccc;
		margin:0 0 0 -20%;
		clear: both;
		background: #1e569f;	
		font-size: 10px;
		padding: 10px 10px 25px 10px;
	}
	.off {display:none !important;}
}
@media only screen and (max-width:500px) {
	#container {
	width: 340px;
	text-align: left;
	margin: 0 auto;
	padding: 20px;
	background: #fff;	
	box-shadow: 0 0 5px #333;
	z-index: 99;
	position: relative;
	}
	.top-bar{
	min-height:90px;
	font-size: 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted;
	}
	#menu > ul > li > a {
	font-size: 13px;
	color: #fff;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 17px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	}
	
	.welcome-img {width:100px !important; }
	#content {
		max-width:100%;
		clear:both;
		min-height: 400px;
		margin-bottom: 25px;
	}
	.cart-wrapper{
	position:absolute;
	top:170px;
	right:20px;
	}
	.call {
	position:absolute;
	top:60px;
	left:0;
	}
}